Bug 1994586 - Create local volume set step says "An error has occurred"
Summary: Create local volume set step says "An error has occurred"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.9
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.9.0
Assignee: afrahman
QA Contact: Oded
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-17 13:14 UTC by afrahman
Modified: 2021-10-18 17:47 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:46:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9818 0 None None None 2021-08-17 13:32:25 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:47:06 UTC

Comment 3 Oded 2021-09-17 07:25:07 UTC
"Create local volume set" step is correct

Steps to Reproduce:
1.Install OCP cluster on Vmware platform:
OpenShift version: 4.9.0-0.nightly-2021-09-10-170926

2.Install Local storage Operator:
LSO Version:4.8.0-202107291502

3.Install ODF Operator:
ODF Version:4.9.0-132.ci

4.Add Disks to worker nodes via vcenter.

5.Create StorageSystem
Create local volume set step work as expected

for more info:
https://docs.google.com/document/d/156nnw0XDoZnIHkalo5mycLEAaNH9RP6NZbiUhBlU9es/edit

Comment 4 Oded 2021-09-17 12:45:56 UTC
This issue does not reconstructed on [ODF version:4.9.0-142.ci, OCP version:4.9.0-0.nightly-2021-09-16-215330, LSO version:4.8.0-202107291502]

Comment 6 errata-xmlrpc 2021-10-18 17:46:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.